Support » Plugin: Expandable/Collapsible Menu » Just what I needed

  • This was super easy to install and configure. I had this working in less time than it took me to download it. Seriously easy. Highly recommend.

    Not sure about the other reviewers that said their content was blank. I did not have this problem.

    • This topic was modified 2 years, 2 months ago by hpwd. Reason: changed a few words
  • The topic ‘Just what I needed’ is closed to new replies.